Subject: Consensus decision vs. deployment concerns

From: Yakov Shafranovich <[email-masked]>
Date: Sun, 12 Sep 2004 13:12:24 -0400

Andy and Marshall,

I am still unclear on the consensus decision in regards to combined 
mailfrom/pra scopes. As Daniel from Apache made it clear, it seems that 
the deployment concerns are not lessened with the mailfrom/pra combined 
proposal, but rather have remained the same. Can you perhaps elaborate 
in detail what you think the consensus in regards to PRA and deployment 
concerns is?

Yakov